2008年2月 9日

[plamo:28876] Re: Grip2.96 の設定について

KOJIMA Mitsuhiro さんは書きました:
どうもありがとうございます。

> # ln -sf /usr/lib/libfontconfig.la /usr/X11R6/lib/libfontconfig.la
>
> してやれば通るはず.
はい。make通りました。
gripが起動するようになりました。


> これも undocument な話で申しわけないですが,Plamo の場合,GNOME 用に必
すみません。「gnomeを先に入れておけば」2回もひつこく書きすぎました。
OSSですので、この辺りも最初にKDEを入れるプランを立てた、
userの自己責任という感じがします。

> # 昨今は GTK2 がデファクト・スタンダードになってきているので,どこまで
> # が GNOME 環境か切り分けが難しい,というのも正直なところ.
便利にはなってきましたが、裏では複雑になっているのですね。

投稿者 xml-rpc : 2008年2月 9日 16:06
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69622
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。